uuid: 1e90a677-5e5b-4f76-b62c-e98ebfa08911
langcode: et
status: true
dependencies:
  module:
    - redirect
_core:
  default_config_hash: 3altHjRQW9JaoHqMZdzF3MGboVogQW-VTKkZP6uq3tE
id: redirect.redirect
target_entity_type_id: redirect
target_bundle: redirect
default_langcode: und
language_alterable: true
